Version: sci-libs/hypre 2.9.0b:0/2.9.0b

Depends On: sci-libs/superlu:0= virtual/blas virtual/lapack mpi? ( virtual/mpi ) virtual/pkgconfig fortran? ( virtual/fortran )

USE Flags:doc examples fortran mpi

Version: sci-libs/hypre 2.11.1:0/2.11.1

Depends On: sci-libs/superlu:= virtual/blas virtual/lapack mpi? ( virtual/mpi ) virtual/pkgconfig sys-devel/make >=dev-util/cmake-3.7.2 fortran? ( virtual/fortran )

USE Flags:debug doc examples fei fortran int64 openmp mpi

2.11.12.9.0b
"~amd64 ~x86 ~amd64-linux ~x86-linux""~amd64 ~x86 ~amd64-linux ~x86-linux"
comments powered by Disqus